Hacking Hacking - Black screen on Neogamma

universe2o6

New Member
OP
Newbie
Joined
Oct 16, 2010
Messages
3
Trophies
0
XP
1
Country
Brazil
I just got my Wii and I'm attempting to fix it up so I can play backups.
Version: 4.2U
I've got homebrew installed, trucha bug restored, I even got an N64 emulater working (playing some F-ZERO the other day)
When Firing up neogamma R8, I come up with the same problem I saw posted here on this board on December, 2009
The screen goes black, Wii mote turns off and i can't do anything but eject a CD and unplug the Wii to turn it off.
Google doesn't seem much helpful and I can't find the answer anywhere here...
Ive tried installing a different cIOS, using the cIOS installer. I overwrite my IOS36 but I can't do anything with the IOS249 that everybody talks so much about.
Any help??
 

WiiPower

Well-Known Member
Member
Joined
Oct 17, 2008
Messages
8,165
Trophies
0
XP
345
Country
Gambia, The
If you get some updated IOS patcher, it will allow you to install a patched IOS36 to IOS236. Do that with all patches it offers, which includes a patch that allows IOS236 to overwrite the stub IOS249 you have. Then start the cIOS rev20 installer, tell it to use IOS236 during the installation and install the cIOS to IOS249 with base IOS56, and it should work.

Also get the latest NeoGamma, it will start even if you have a stub IOS249, it won't play backups in that case, but it will tell you which IOS it's actually using. If that's not a cIOS, or IOS249 something, you don't have a cIOS installed.
 

universe2o6

New Member
OP
Newbie
Joined
Oct 16, 2010
Messages
3
Trophies
0
XP
1
Country
Brazil
wiipower said:
if you get some updated ios patcher, it will allow you to install a patched ios36 to ios236. do that with all patches it offers, which includes a patch that allows ios236 to overwrite the stub ios249 you have. then start the cios rev20 installer, tell it to use ios236 during the installation and install the cios to ios249 with base ios56, and it should work.

also get the latest neogamma, it will start even if you have a stub ios249, it won't play backups in that case, but it will tell you which ios it's actually using. if that's not a cios, or ios249 something, you don't have a cios installed.

i'm sorry, but what??
 

rem300wm

Well-Known Member
Member
Joined
Jun 22, 2008
Messages
117
Trophies
0
XP
115
Country
United States
hello to all
universe2o6 looks like you need to instal ios 36 again,use modmii and patch ios 36 so you can install rev 20 and also try to install neogamma latest version 9 rev 47 i'ts a lot better than ver 8
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    K3N1 @ K3N1: https://youtube.com/shorts/5_yMwLMHhjc?feature=share